Question

posted by hwleo 1 year ago
Why doesn't Kaspersky Password Manager 6.0.1.55 not work with Firefox?

Following Firefox update to 17.0.1 my Kaspersky P/M 6.0.1.54 was noted as being incompatible. I since downloaded a patch to upgrade the P/M to 6.0.1.55. This appears in my list of add-ons but when a password is required it is not filled in as it was before the Firefox update. Also P/M 6.0.1.54 appears on the Extensions tab as (disabled) but I can't get proper instruction from Help on how to get rid of it. Any help you can provide would be appreciated. Thank you. On the Installed plugins information in the box below I do not see the P/M 6.0.1.54 in the list. However it appears in the Plugins tab in the Add-ons Manager.

↓ Show more ↑ Show less
  • All posts
  • Helpful Solutions
  • solution
  • owner